@charset "utf-8";
*{  margin:0;
  padding:0;
  }

body {
  background-attachment: fixed;
  background-image: url(page-pics/BG_general.jpg);
  background-repeat: no-repeat;
}


#wrapper{
  margin:auto;
  height:auto;
  width:1026px;
  }
  
#head{
  width:1026px;
  height:298px;
  position:relative;
  background-image:url(page-pics/head_bg-trans.png);
  background-repeat:no-repeat;
  z-index:10;
  }
  
#language{
  width:auto;
  height:auto;
  padding-left:90px;
  padding-top:10px;
  padding-bottom: 10px;
  z-index:20;
  color:#333
  }

#language a{  
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  font-size:11px;
  }
  
#head-splash{
  margin-top:50px;
  width:1026px;
  height:415px;
  position:relative;
  background-image:url(page-pics/splash_bg.png);
  background-repeat:no-repeat;
  }  

#head-pic{
  position:absolute;
  left:9px;
  top:9px;
  }
  
#Navigation{
  position:absolute;
  top:9px;
  left:80px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  letter-spacing:2.5px;
  text-align:left;
  z-index:20;
  }
  
#breadcrumb{
  position:absolute;
  top:270px;
  left:90px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  letter-spacing:1px;
  text-align:left;
  width:auto;
  color:#999;
  }
  
#breadcrumb a{
  color:#999;
  text-decoration:none;
  margin:0 4px;
  }
  
#breadcrumb a:hover{
  color:#0071BC;;
  }
  
  
#content{
  width:1017px;
  height:auto;
  background-image:url(page-pics/cont_middle-trans.png);
  background-repeat:repeat-y;
  padding-left:9px;
  overflow:hidden;
  padding-top:10px;
  }
  
#content-left{
  width:400px;
  height:auto;
  min-height:300px;
  float:left;
  }
  
#content-left-full{
  width:920px;
  height:auto;
  min-height:300px;
  }
  
#content-right{
  width:468px;
  height:auto;
  background-repeat:no-repeat;
  float:left;
  margin-left:60px;
  text-align:center;
  padding-left:17px;
  padding-top:17px;
  }
  
#content-right h1{
  margin-left:0;
  padding-left:0;
  text-align:left;
  margin-top:-11px;
    }
  
h1, h2{
  width:320px;
  border-bottom:1px dashed #ccc;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:normal;
  color:#0071BC;
  margin-bottom:20px;
  padding-left:80px;
  padding-bottom:3px;
  text-align:left;
  }
  
h2{
  font-size:12px;
  font-weight:bold;
  margin:20px 0px 10px;
  }
  
.slideInfoZone h2{
  text-align:left;
  padding:0;
  margin:0;
  border:none;
  font-weight:bold;
  color:#333;
  }
  
p, ul{
font-family:Arial, Helvetica, sans-serif;  
font-size:12px;
text-align:left;
line-height:17px;
color:#333;}
  
#content-left p, #content-left ul , #content-left-full p, #content-left-full ul{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:17px;
  color:#333;
  margin-bottom:7px;
  text-align:justify;
  padding-left:80px;
  }
  
#content-right p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:17px;
  color:#333;
  margin-bottom:7px;
  text-align:justify;
  padding-left:0;
  }
  
 #content-left ul li,  #content-left-full ul li{
   margin-bottom:7px;
  text-align:left;
  }
   
  
#content-left a, #content-left-full a{
  text-decoration:none;
  color:#0071BC;
  text-decoration:underline;
  }
  
#content-left img, #content-left-full img{  
  padding-left:80px;
  }
  
.csc-textpic-text{
  margin-bottom:20px;
  }
  


#content-bottom{
  width:1026px;
  height:44px;
  background-image:url(page-pics/cont_foot-trans.png);
  }
  
  

#logo{
  background-image:url(page-pics/hummel-trans.png);
  position:absolute;
  right:50px;
  top:35px;
  width:170px;
  height:170px;
  z-index:90;
  }
  
#logo_splash{
  background-image:url(page-pics/hummel-trans.png);
  position:absolute;
  right:50px;
  top:120px;
  width:170px;
  height:170px;
  z-index:90;
  }
  
#footer{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#333333;
  padding-left:80px;
  width:auto;
  margin-bottom:15px;
  }
  
#footer a, #footer a:hover {
  color:#333;
  text-decoration:none;
  }
  
  



/* ***************  ***  ******************* */
/* ***************  ***  ******************* */
      /* MENÜE LEMENTE */
/* ***************  ***  ******************* */
/* ***************  ***  ******************* */

/*

ul li a.act {
  color:#333;
}

#Navigation #nav li a.act {
  color:#333;
}

#nav li a.act {
  color:#333;
}

ul li ul li a.act {
  color:#333;
}

#nav, #nav ul {
  width:auto;
  float: left;
  background-image:url(page-pics/trans.gif);
  background-repeat:repeat;
  list-style: none;
  line-height: 1em;
  padding: 0;
  }
  
 
#nav a {
  font-weight:normal;  
  display: block;
  width:auto;
  height:auto;
  color: #fff;
   text-decoration: none;
  padding:14px 10px 3px 10px;
  background-color:#0096E2;
  margin-right:2px;
  text-transform:uppercase;
  border-top:none;
}


#nav a:hover {
  color: #333;
  }
 
#nav a.menuparent  {
  
}
 
#nav li {
  float: left;
  }
  
#nav li.sfhover a {
  }
  
#nav li:hover a{
  }
 
#nav li ul {
  position: absolute;
  left: -999em;
  font-weight: normal;
  padding-top:10px;
  }
  
#nav li ul a {
  padding:4px 10px 4px 10px;
  margin-right:0;
}

#nav li ul li{
  width:inherit;
  }
 
#nav li li {
   float:none;
  text-align:left;
  }
 
#nav li ul a {
  float:none;
  text-align:left;
  
}
 
#nav li ul ul {
  margin: -1.75em 0 0 130px;
  width:auto;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
  color:#333;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
  color:#333;
}
 
#nav li:hover, #nav li.sfhover {
  color:#333;
}*/

/* ***************  ***  ******************* */
/* ***************  ***  ******************* */
      /* MENÜE LEMENTE */
/* ***************  ***  ******************* */
/* ***************  ***  ******************* */

#nav, #nav ul {
  float: left;
  width:auto;
  list-style: none;
  line-height: 1em;
  background-color:#0096E2;
  color: #fff;
  font-weight: normal;
  padding:0;
  border-width: 1px 0;
}

 
#nav a {
  display: block;
  width: auto;
  color: #fff;
   text-decoration: none;
  padding: 0.5em 1em;
}
 
 
#nav li {
  float: left;
  padding: 5px 0 0 0;
  width: auto;
}
 
#nav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: auto;
  font-weight: normal;
  border-width: 0.25em;
  margin: 0;
    
}
 
#nav li li {
 
   width: auto;
  display:block;
  float:none;
}
 
#nav li ul a {
  width: auto;
  padding-left: 1em;
}
 
#nav li ul ul {
  margin: -1.75em 0 0 14em;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}
 
#nav li:hover, #nav li.sfhover {
  background:#2F789F;
  color: white;
}

ul li a.act {
  color:#333;
}

#Navigation #nav li a.act {
  color:#333;
}

#nav li a.act {
  color:#333;
}

ul li ul li a.act {
  color:#333;
}

/* Mailform ### */
  
#mailform{
  clear:left;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#333;
  }
  
#mailform .csc-mailform{
  border:none;
  }
  
  
#mailform .csc-mailform label{
  display:block;
  padding-left:2px;
  }
  
#mailform .csc-mailform .csc-mailform-field{
  margin-bottom:10px;
  width:380px;
  }
  
#mailform .csc-mailform .csc-mailform-field input{
  width:100%;
  border:1px solid #999;
  padding:1px;
  margin-top:2px;
  }
  
#mailform .csc-mailform .field-Design input{
  width:20px;
  }
  
#mailform .csc-mailform .field-Inhalte input{
  width:20px;
  }
  
#mailform .csc-mailform .csc-mailform-field textarea{
  width:100%;
  border:1px solid #999;
  padding:1px;
  margin-top:2px;
  }
  
#mailform .csc-mailform .csc-mailform-field input.csc-mailform-submit{
  width:200px;
  background-color:#0071BC;
  color:#fff;
  border:none;
  }
  

  
#mailform .csc-mailform .field-Objektname{
  margin-top:20px;
  }